[general]
version = 4
name = High Speed
definition = taz_pro_xt_met285

[metadata]
setting_version = 19
type = quality
quality_type = high_speed0_4
weight = 0
variant = 0.4 mm
global_quality = True

[values]
layer_height = 0.3
layer_height_0 = 0.3
support_enable = True
support_infill_rate = 17.5
